# Uses of Class
org.eclipse.emf.compare.provider.EMFCompareEditPlugin

Packages that use EMFCompareEditPlugin
Package
Description
org.eclipse.emf.compare.provider

## Uses of EMFCompareEditPlugin in org.eclipse.emf.compare.provider

Fields in org.eclipse.emf.compare.provider declared as EMFCompareEditPlugin
Modifier and Type
Field
Description
`static final EMFCompareEditPlugin`
EMFCompareEditPlugin.`INSTANCE`
Keep track of the singleton.